Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Gentoo, Fuerte and PCL

"rosdep install" doesn't seem to find the dependency for PCL. I have looked in the gentoo.yaml file and it has "package: pcl" but gentoo has no package. There is an overlay commented out above it but I don't know how it suppose to work as is.

Thanks